uuid:
  -
    value: dea6dc32-2d82-4fd3-9619-b13b75d105ca
langcode:
  -
    value: en
type:
  -
    target_id: accordion
    target_type: paragraphs_type
    target_uuid: ef9c49f7-07c5-4b8f-8b4e-31c2a7660185
status:
  -
    value: true
created:
  -
    value: '2019-10-22T12:47:19+00:00'
    format: 'Y-m-d\TH:i:sP'
parent_id:
  -
    value: '132'
parent_type:
  -
    value: paragraph
parent_field_name:
  -
    value: field_accordion_item
behavior_settings:
  -
    value: {  }
default_langcode:
  -
    value: true
revision_translation_affected: {  }
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_changed: {  }
field_text_with_summary: {  }
field_title: {  }
_content_sync:
  entity_type: paragraph
  entity_dependencies: {  }
